typst-fonts(1)

NAME
typst-fonts - Lists all discovered fonts in system and custom font paths

SYNOPSIS
typst-fonts [--font-path] [--variants] [-h|--help]

DESCRIPTION
Lists all discovered fonts in system and custom font paths

OPTIONS

--font-path=DIR
    Adds additional directories to search for fonts
    May also be specified with the TYPST_FONT_PATHS environment variable.

--variants
    Also lists style variants of each font family

-h, --help
    Print help